.internal_carousel {position:relative;}
.internal_carousel img {position:absolute;z-index:1}
.internal_carousel img.active{z-index:3}

.sfc ul.landingCarousel {
    margin-bottom: 15px;
}

.sfc ul.landingCarousel li {
    list-style-type: none !important;
    background: none;
    margin: 0 !important;
    padding: 0 !important;
    float: left;
}

